%define package firefox

Name:		wpkg-firefox
Version:	60.1.0esr
Release:	0.beta1%{?dist}
Summary:	%{package} for WPKG on iPasserelle

Group:		System/Softwares
URL:		http://www.ipasserelle.com
Source0:	%{name}-%{version}.tar.gz
License:	misc

BuildRoot:	/var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
BuildRequires:	e-smith-devtools

Requires:	ipasserelle-gp

%description
%{package} for WPKG on iPasserelle

%prep
%setup -q -n %{name}-%{version}

%build

%install
/bin/rm -rf %{buildroot}
mkdir -p %{buildroot}/home/e-smith/files/shares/wpkg/files/packages
mkdir -p %{buildroot}/home/e-smith/files/shares/wpkg/files/softwares/%{package}
cp -r softwares/* %{buildroot}/home/e-smith/files/shares/wpkg/files/softwares/%{package}/
cp -r packages/* %{buildroot}/home/e-smith/files/shares/wpkg/files/packages/

%clean
/bin/rm -rf %{buildroot}

%files
%defattr(-,root,root)
/home/e-smith/files/shares/wpkg/files/

%changelog
* Mon Jul 09 2018 Daniel Berteaud <daniel@firewall-services.com> 60.1.0esr-0.beta1
- Update to 60.1.0esr (daniel@firewall-services.com)

* Tue Jun 26 2018 Daniel Berteaud <daniel@firewall-services.com> 52.9.0esr-0.beta1
- Update to 52.9.0esr (daniel@firewall-services.com)

* Tue Jun 12 2018 Daniel Berteaud <daniel@firewall-services.com> 52.8.1esr-1
- Update to 52.8.1esr (daniel@firewall-services.com)

* Tue May 15 2018 Daniel Berteaud <daniel@firewall-services.com> 52.8.0esr-1
- Update to 52.8.0esr (daniel@firewall-services.com)

* Mon May 07 2018 Daniel Berteaud <daniel@firewall-services.com> 52.7.4esr-1
- Stable release

* Mon May 07 2018 Daniel Berteaud <daniel@firewall-services.com> 52.7.4esr-0.beta1
- Update to 52.7.4esr (daniel@firewall-services.com)

* Tue Apr 03 2018 Daniel Berteaud <daniel@firewall-services.com> 52.7.3esr-1
- Update to 52.7.3esr (daniel@firewall-services.com)

* Mon Mar 19 2018 Daniel Berteaud <daniel@firewall-services.com> 52.7.2esr-1
- Update to 52.7.2esr (daniel@firewall-services.com)

* Mon Mar 12 2018 Daniel Berteaud <daniel@firewall-services.com> 52.7.0esr-1
- Update to 52.7.0esr (daniel@firewall-services.com)

* Mon Jan 22 2018 Daniel Berteaud <daniel@firewall-services.com> 52.6.0esr-1
- Stable release

* Mon Jan 22 2018 Daniel Berteaud <daniel@firewall-services.com> 52.6.0esr-0.beta1
- Update to 52.6.0esr (daniel@firewall-services.com)

* Mon Jan 22 2018 Daniel Berteaud <daniel@firewall-services.com>
- Update to 52.6.0esr (daniel@firewall-services.com)

* Mon Jan 08 2018 Daniel Berteaud <daniel@firewall-services.com> 52.5.3esr-1
- Stable release

* Mon Jan 08 2018 Daniel Berteaud <daniel@firewall-services.com> 52.5.3esr-0.beta1
- Update to 52.5.3esr (daniel@firewall-services.com)
- Add tito's releasers.conf (daniel@firewall-services.com)

* Mon Dec 11 2017 Daniel Berteaud <daniel@firewall-services.com> 52.5.2esr-1
- new package built with tito

* Mon Dec 11 2017 Daniel Berteaud <daniel@firewall-services.com> 52.5.2esr-1
- Update to 52.5.2esr

* Fri Nov 17 2017 Daniel Berteaud <daniel@firewall-services.com> 52.5.0esr-1
- Update to 52.5.0esr

* Mon Oct 23 2017 Daniel Berteaud <daniel@firewall-services.com> 52.4.1esr-2
- Provide x64 build

* Wed Oct 11 2017 Daniel Berteaud <daniel@firewall-services.com> 52.4.1esr-1
- Update to 52.4.1esr

* Mon Oct 2 2017 Daniel Berteaud <daniel@firewall-services.com> 52.4.0esr-1
- Update to 52.4.0esr

* Tue Aug 22 2017 Daniel Berteaud <daniel@firewall-services.com> 52.3.0esr-1
- Update to 52.3.0esr

* Mon Jul 3 2017 Daniel Berteaud <daniel@firewall-services.com> 52.2.1esr-1
- Update to 52.2.1esr

* Wed Jun 14 2017 Daniel Berteaud <daniel@firewall-services.com> 52.2.0esr-1
- Update to 52.2.0esr

* Mon May 22 2017 Daniel Berteaud <daniel@firewall-services.com> 52.1.2esr-1
- Update to 51.1.2esr

* Tue May 9 2017 Daniel Berteaud <daniel@firewall-services.com> 52.1.1esr-1
- Update to 52.1.1esr

* Mon Apr 24 2017 Daniel Berteaud <daniel@firewall-services.com> 52.1.0esr-1
- Update to 52.1.0esr

* Mon Apr 3 2017 Daniel Berteaud <daniel@firewall-services.com> 52.0.2esr-1
- Update to 52.0.2esr

* Tue Mar 21 2017 Daniel Berteaud <daniel@firewall-services.com> 52.0.1esr-1
- Update to 52.0.1esr

* Wed Mar 8 2017 Daniel Berteaud <daniel@firewall-services.com> 52.0esr-1
- Update to 52.0esr

* Wed Feb 8 2017 Daniel Berteaud <daniel@firewall-services.com> 45.7.0esr-1
- Update to 45.7.0esr

* Wed Dec 21 2016 Daniel Berteaud <daniel@firewall-services.com> 45.6.0esr-1
- Update to 45.6.0esr

* Thu Dec 1 2016 Daniel Berteaud <daniel@firewall-services.com> 45.5.1esr-1
- Update to 45.5.1esr

* Wed Nov 16 2016 Daniel Berteaud <daniel@firewall-services.com> 45.5.0esr-1
- Update to 45.5.0esr

* Thu Sep 22 2016 Daniel Berteaud <daniel@firewall-services.com> 45.4.0esr-1
- Update to 45.4.0esr

* Wed Aug 3 2016 Daniel Berteaud <daniel@firewall-services.com> 45.3.0esr-1
- Update to 45.3.0esr

* Wed Jun 8 2016 Daniel Berteaud <daniel@firewall-services.com> 45.2.0esr-1
- Update to 45.2.0esr

* Wed May 4 2016 Daniel Berteaud <daniel@firewall-services.com> 45.1.1esr-1
- Update to 45.1.1esr

* Wed Apr 27 2016 Daniel Berteaud <daniel@firewall-services.com> 45.1.0esr-1
- Update to 45.1.0esr

* Thu Apr 14 2016 Daniel Berteaud <daniel@firewall-services.com> 45.0.2esr-1
- Update to 45.0.2esr

* Mon Mar 21 2016 Daniel Berteaud <daniel@firewall-services.com> 45.0.1esr-1
- Update to 45.0.1esr

* Wed Mar 16 2016 Daniel Berteaud <daniel@firewall-services.com> 45.0esr-1
- Update to 45.0esr

* Mon Mar 14 2016 Daniel Berteaud <daniel@firewall-services.com> 38.7.0esr-1
- Update to 38.7.0esr

* Tue Feb 16 2016 Daniel Berteaud <daniel@firewall-services.com> 38.6.1esr-1
- Update to 38.6.1esr

* Fri Jan 29 2016 Daniel Berteaud <daniel@firewall-services.com> 38.6.0esr-1
- Update to 38.6.0esr

* Wed Dec 23 2015 Daniel Berteaud <daniel@firewall-services.com> 38.5.2esr-1
- Update to 38.5.2esr

* Mon Nov 9 2015 Daniel Berteaud <daniel@firewall-services.com> 38.4.0esr-1
- Update to 38.4.0esr

* Wed Sep 23 2015 Daniel Berteaud <daniel@firewall-services.com> 38.3.0esr-1
- Update to 38.3.0esr

* Tue Sep 1 2015 Daniel Berteaud <daniel@firewall-services.com> 38.2.1esr-1
- Update to 38.2.1esr

* Fri Aug 7 2015 Daniel Berteaud <daniel@firewall-services.com> 38.1.1esr-1
- Update to 38.1.1esr

* Thu Jul 16 2015 Daniel Berteaud <daniel@firewall-services.com> 38.1.0esr-1
- Update to 38.1.0esr

* Fri Jul 3 2015 Daniel Berteaud <daniel@firewall-services.com> 31.8.0esr-1
- Update to 31.8.0esr

* Wed May 13 2015 Daniel Berteaud <daniel@firewall-services.com> 31.7.0esr-1
- Update to 31.7.0esr

* Wed Apr 1 2015 Daniel Berteaud <daniel@firewall-services.com> 31.6.0esr-1
- Update to 31.6.0esr

* Mon Mar 23 2015 Daniel Berteaud <daniel@firewall-services.com> 31.5.3esr-1
- Update to 31.5.3esr

* Wed Feb 25 2015 Daniel Berteaud <daniel@firewall-services.com> 31.5.0esr-1
- Update to 31.5.0esr

* Wed Jan 14 2015 Daniel Berteaud <daniel@firewall-services.com> 31.4.0esr-1
- Update to 31.4.0esr

* Tue Dec 2 2014 Daniel Berteaud <daniel@firewall-services.com> 31.3.0esr-1
- Update to 31.3.0esr

* Wed Oct 15 2014 Daniel Berteaud <daniel@firewall-services.com> 31.2.0esr-1
- Update to 31.2.0esr

* Thu Sep 25 2014 Daniel Berteaud <daniel@firewall-services.com> 24.8.1esr-1
- Update to 24.8.1esr

* Wed Sep 3 2014 Daniel Berteaud <daniel@firewall-services.com> 24.8.0esr-1
- Update to 24.8.0esr

* Wed Jul 23 2014 Daniel Berteaud <daniel@firewall-services.com> 24.7.0esr-1
- Update to 24.7.0esr

* Thu Jun 12 2014 Daniel Berteaud <daniel@firewall-services.com> 24.6.0esr-1
- update to 24.6.0esr

* Wed Apr 30 2014 Daniel Berteaud <daniel@firewall-services.com> 24.5.0esr-1
- update to 24.5.0esr

* Wed Mar 19 2014 Daniel Berteaud <daniel@firewall-services.com> 24.4.0esr-1
- update to 24.4.0esr

* Wed Feb 5 2014 Daniel Berteaud <daniel@firewall-services.com> 24.3.0esr-1
- update to 24.3.0esr

* Wed Dec 11 2013 Daniel Berteaud <daniel@firewall-services.com> 24.2.0esr-1
- update to 24.2.0esr

* Mon Nov 18 2013 Daniel Berteaud <daniel@firewall-services.com> 24.1.1esr-1
- update to 24.1.1esr

* Wed Sep 18 2013 Daniel Berteaud <daniel@firewall-services.com> 24.0esr-1
- update to 24.0esr

* Tue Aug 20 2013 Daniel Berteaud <daniel@firewall-services.com> 17.0.8esr-1
- update to 17.0.8esr

* Fri Jun 28 2013 Daniel Berteaud <daniel@firewall-services.com> 17.0.7esr-1
- update to 17.0.7esr

* Wed May 15 2013 Daniel Berteaud <daniel@firewall-services.com> 17.0.6esr-1
- update to 17.0.6esr

* Wed Apr 3 2013 Daniel Berteaud <daniel@firewall-services.com> 17.0.5esr-1
- update to 17.0.5esr

* Mon Mar 11 2013 Daniel Berteaud <daniel@firewall-services.com> 17.0.4esr-1
- update to 17.0.4esr

* Wed Feb 20 2013 Daniel Berteaud <daniel@firewall-services.com> 17.0.3esr-1
- update to 17.0.3esr

* Wed Jan 9 2013 Daniel Berteaud <daniel@firewall-services.com> 17.0.2esr-1
- update to 17.0.2esr

* Mon Dec 10 2012 Daniel Berteaud <daniel@firewall-services.com> 17.0.1esr-1
- udate to 17.0.1esr

* Wed Nov 21 2012 Daniel Berteaud <daniel@firewall-services.com> 10.0.11esr-1
- update to 10.0.11esr

* Mon Oct 29 2012 Daniel Berteaud <daniel@firewall-services.com> 10.0.10esr-1
- update to 10.0.10esr

* Mon Oct 15 2012 Daniel Berteaud <daniel@firewall-services.com> 10.0.9esr-1
- update to 10.0.9esr

* Wed Oct 10 2012 Daniel Berteaud <daniel@firewall-services.com> 10.0.8esr-1
- update to 10.0.8esr

* Thu Oct 4 2012 Daniel Berteaud <daniel@firewall-services.com> 10.0.7esr-2
- Fix a error message when opening an URL within a .bat file

* Wed Aug 29 2012 Daniel Berteaud <daniel@firewall-services.com> 10.0.7esr-1
- update to 10.0.7esr

* Tue Jul 17 2012 Daniel Berteaud <daniel@firewall-services.com> 10.0.6esr-1
- update to 10.0.6esr

* Wed Jun 6 2012 Daniel Berteaud <daniel@firewall-services.com> 10.0.5esr-1
- Change version scheme

* Wed Jun 6 2012 Daniel Berteaud <daniel@firewall-services.com> 0.1+10.0.5esr-1
- update to 10.0.5esr

* Thu May 31 2012 Daniel Berteaud <daniel@firewall-services.com> 0.1+10.0.4esr-1
- initial release with Firefox 10.0.4esr

